Loading...
Searching...
No Matches
{un,or}m22: multiply by banded Q, step in gghd3
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for {un,or}m22: multiply by banded Q, step in gghd3:

## Functions

subroutine | cunm22 (side, trans, m, n, n1, n2, q, ldq, c, ldc, work, lwork, info)
| CUNM22 multiplies a general matrix by a banded unitary matrix.
subroutine | dorm22 (side, trans, m, n, n1, n2, q, ldq, c, ldc, work, lwork, info)
| DORM22 multiplies a general matrix by a banded orthogonal matrix.
subroutine | sorm22 (side, trans, m, n, n1, n2, q, ldq, c, ldc, work, lwork, info)
| SORM22 multiplies a general matrix by a banded orthogonal matrix.
subroutine | zunm22 (side, trans, m, n, n1, n2, q, ldq, c, ldc, work, lwork, info)
| ZUNM22 multiplies a general matrix by a banded unitary matrix.

## Detailed Description